/*ggggg*/
body{
    font-family: Arial,sans-serif;
    line-height:1.6;
    color:rgb(19, 19, 20);
    background-color:rgba(235, 235, 235, 0.872)0.872);
 
}

header{background-color:rgb(204, 204, 221);
    padding:20px;
    text-align: center;}

    nav{background-color: rgb(130, 137, 154);
        padding: 20px;
    text-align: center;}

    h2{font-size: 30px;
    max-width: 600px}

  section{max-width: 1000px;
margin: 30px;
padding: 20px;
}
table{
    width: 100%;
    border-collapse: collapse;
    margin: top 20px;}

    th{background-color: rgb(111, 148, 148);}
    
    .skills li{padding: 80px;
    font-size: 20px;}

    th,td{
        border: solid;
        padding: 12px;
        text-align: left;

    }
    .myskills ul{list-style: square;}

    .hero-section
    {background-color:rgb(161, 138, 182);
    }
.services{
    background-color: rgb(151, 180, 206);
    padding:25px;
    margin: bottom 25px;
    border: 1px solid;
    border-radius: 10px;
    color: rgb(32, 8, 190);
}
h2{color: black;}






    

